[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_crwapi' (#crwlib)

# TFitReport

## Declaration

Source position: _crw_crwapi.pas line 1029

`type TFitReport = procedure(`
`m: Integer;`
`const t: array of Double;`
`const y: array of Double;`
`const w: array of Double;`
`n: Integer;`
`const x: array of Double;`
`const f: Double;`
`const g: array of Double;`
`Custom: Pointer;`
`Count: Integer;`
`const Method: LongString;`
`const Comment: LongString`
`);`